# Recipe configuration for ppStack (image combination)

ITER		S32	1		# Number of rejection iterations
COMBINE.REJ	F32	5.0		# Rejection threshold in combination (sigma)
CONVOLVE.REJ	F32	10.0		# Rejection threshold in convolution (sigma)
EXTENT		F32	3.0		# Extent of Gaussian convolution (sigma)
MASK.BAD	STR	BLANK,SAT,BAD	# Mask value of bad pixels
MASK.BLANK	STR	BLANK		# Mask value to give blank pixels
THRESHOLD.MASK	F32	0.8		# Threshold for mask deconvolution (0..1)
